// This file is automatically generated.
// Please do not change this file!
interface CssExports {
  'column': string;
  'head': string;
  'shadow': string;
  'title': string;
}
export const cssExports: CssExports;
export default cssExports;
